import React from 'react';
export default function ModeComment(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-240v-640h800v800L720-240zm60-60h606l74 80v-600H140zm0 0v-520z" })));
}
